Loading...
Searching...
No Matches
atomTypes.h File Reference
`#include <BALL/FORMAT/parameterSection.h>`
`#include <BALL/KERNEL/atom.h>`

Go to the source code of this file.

## Classes

class | BALL::AtomTypes

## Namespaces

namespace | BALL

## Macros

#define | BALL_ATOM_WILDCARD_NAME "*"
#define | BALL_ATOM_UNKNOWN_NAME "?"

## Macro Definition Documentation

## BALL_ATOM_UNKNOWN_NAME

#define BALL_ATOM_UNKNOWN_NAME "?"

Definition at line 17 of file atomTypes.h.

## BALL_ATOM_WILDCARD_NAME

#define BALL_ATOM_WILDCARD_NAME "*"

Definition at line 16 of file atomTypes.h.